<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>bigint2str</title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="bigint.html">&lt;&lt; bigint</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="section_45e0f2d33e387feb1d15bb9b74c0c25a.html">bigint</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="bigint_0.html">bigint_0 &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">bigint</a> &gt;&gt; <a href="section_45e0f2d33e387feb1d15bb9b74c0c25a.html">bigint</a> &gt; bigint2str</span>

    <br /><br />
    <div class="refnamediv"><h1 class="refname">bigint2str</h1>
    <p class="refpurpose">bigint basics</p></div>


<div class="refsynopsisdiv"><h3 class="title">Calling Sequence</h3>
   <div class="synopsis"><pre><span class="default">[</span><span class="default">str</span><span class="default">]=</span><span class="functionid">bigint2str</span><span class="default">(</span><span class="default">x</span><span class="default">)</span></pre></div></div>

<div class="refsection"><h3 class="title">Parameters</h3>
   <dl><dt><span class="term">x:</span>
      <dd><p class="para">bigint</p></dd></dt>
   <dt><span class="term">str:</span>
      <dd><p class="para">string</p></dd></dt></dl></div>

<div class="refsection"><h3 class="title">Description</h3>
   <p class="para">convert bigint to a string</p>
   <p class="para"></p></div>

<div class="refsection"><h3 class="title">Examples</h3>
   <div class="programlisting"><table border="0" width="100%"><tr><td width="98%"><pre class="scilabcode"><span class="scilabid">x</span><span class="scilaboperator">=</span><span class="scilabid">bigint</span><span class="scilabopenclose">(</span><span class="scilabstring">&#0039;</span><span class="scilabstring">-1234567890</span><span class="scilabstring">&#0039;</span><span class="scilabopenclose">)</span>
<span class="scilabid">bigint2str</span><span class="scilabopenclose">(</span><span class="scilabid">x</span><span class="scilabopenclose">)</span></pre></td><td valign="top"><a href="scilab://scilab.execexample/"><img src="ScilabExecute.png" border="0"/></a></td><td valign="top"><a href="scilab://scilab.editexample/"><img src="ScilabEdit.png" border="0"/></a></td><td></td></tr></table></div></div>

<div class="refsection"><h3 class="title">See also</h3>
   <ul class="itemizedlist"><li class="member"><a href="scilab://bigint," class="link">bigint_p</a></li></ul></div>

<div class="refsection"><h3 class="title">Authors</h3>
   <ul class="itemizedlist"><li class="member">Philippe Roux</li></ul></div>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="bigint.html">&lt;&lt; bigint</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="section_45e0f2d33e387feb1d15bb9b74c0c25a.html">bigint</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="bigint_0.html">bigint_0 &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
